/** Shopify CDN: Minification failed

Line 83:176 Expected ":"

**/
/**** login css ******/
.customer-login-main { padding: 50px 0 0; margin-bottom: 20px; }
.customer-user-account-main {display: flex; column-gap: 30px;}
.customer-user-login-register-section-main #login {border-bottom: 1px solid #2a2f33; margin-bottom: 10px; padding-bottom: 10px;}
.customer.reset-password { max-width: 575px;}
:is(.account, .order, .addresses) h1 { font-size: 44px; font-weight: 600; line-height: 100%; letter-spacing: 3px; text-transform: uppercase; text-align: center; margin-bottom: 0; }
:is(.account, .order, .addresses) { padding: 100px 0px; }

.customer:not(.account):not(.order) form { margin: 0 0 0 0; }
.customer:not(.account):not(.order) form .field { margin-bottom: 30px; margin-top: 0; display: block; text-align: left; }
.customer:not(.account):not(.order) form .field input, 
.customer:not(.account):not(.order) form select { order: 2; padding: 20px 0 20px 30px; height: 60px; border: 1px solid #767676; border-radius: 50px; width: 100%; background: rgb(0 0 0 / 50%); color:#fff;  }
.customer:not(.account):not(.order) form .field label { order: 1; width: 100%; text-align: left; font-size: var(--content-size); margin-bottom: 5px; display: none; }
.customer:not(.account):not(.order) a[href="#recover"] { margin: 0 0 10px 0; }
.customer:not(.account):not(.order) a[href="#recover"] + button,
.customer:not(.account):not(.order) a[href="#recover"] + a  { margin: 30px 0 0 0; }
.customer:not(.account):not(.order) form h2.form__message { display: flex; align-items: center; gap: 5px; margin-bottom: 5px; justify-content: center; }
.customer:not(.account):not(.order) form .errors ul,
.customer:not(.account):not(.order) form h2.form__message + ul { padding: 0; margin: 0 0 10px 0; list-style: none; }
.customer:not(.account):not(.order) form .errors ul li:before,
.customer:not(.account):not(.order) form h2.form__message + ul li:before { display: none; }
.customer.login h3.form__message{color: #fff; background: #00AB66; padding: 10px 10px 10px 20px;  font-size: 16px; line-height: normal; font-weight: 600;  border-radius: var(--style-border-radius-inputs); margin-bottom: 20px;     text-align: center;}
.customer:not(.account):not(.order) form .errors ul li, .customer:not(.account):not(.order) form h2.form__message, .customer:not(.account):not(.order) form h2.form__message + ul li { color: #fff; background: #f00; padding: 10px 10px 10px 20px;  font-size: 16px; line-height: normal; font-weight: 600;  border-radius: var(--style-border-radius-inputs); margin-bottom: 20px;     text-align: center;}
.customer:not(.account):not(.order) form+a { margin-top: 15px; display: inline-block; max-width: 130px; text-align: center; margin-left: auto; margin-right: auto; display: block; }
.customer:not(.account):not(.order) form .field .error-message { order: 3; position: relative; top:0; left: 0; margin: 8px 0 0; }
.errors { display: flex; justify-content: center; }
/**** && login css ******/

/*** My Account CSS ****/
.customer-account-wrapper .customer-title-wrapper { margin: 0 0 20px 0; border-bottom: 1px solid #2a2f33; padding-bottom: 20px; }
.customer-account-wrapper .customer-title-wrapper > h1, .customer-account-wrapper .customer-title-wrapper > .customer__title { margin-bottom: 0; }
.customer .right-content-section p {  line-height: 24px; font-size: 15px; }
.customer thead th, .customer tbody td { padding: 15px 15px; }
.customer tbody td { padding-top: 1rem; padding-bottom: 1rem; vertical-align: middle; border-top: solid 1px #2a2f33; }
.customer td:empty { display: initial; }
.customer thead th { text-transform: capitalize; font-size: 18px; font-weight: 700; letter-spacing: 0; background: linear-gradient(180deg,#2a2f33,#0b0d0e 165.16%);  }
.customer tbody td { font-size: 16px; }
.customer tbody td:first-of-type { padding-top: 1rem; }
.customer tbody td:last-of-type { padding-bottom: 1rem; }
.customer tfoot tr:last-of-type td { padding-bottom: 1rem; }
.customer tfoot td:first-of-type, .customer tfoot td { padding-top: 1rem; padding-bottom: 1rem;  font-weight: bold; }
.customer tfoot td:first-of-type { text-align: right; }
.customer tfoot tr:first-of-type td { padding-top: 1rem; border-top: solid 1px #2a2f33; }
.customer tfoot tr td { border-bottom: solid 1px #2a2f33; }
.customer tr:nth-child(even) { background: #282D30; }

.addnewaddress h2 { margin: 0; }
.addnewaddress { border: 1px solid #2a2f33; padding: 30px 30px; margin-top: 20px; border-radius: 20px }
.account_submit_main { display: flex; flex-wrap: wrap; gap: 20px;     justify-content: center;}
.addresses .editaddress { margin-top: 30px; }
.account_submit_main.default_address { justify-content: center; margin-top: 15px; }
main h2.defaultlabel { display: inline-block; font-size: 16px; padding: 10px; border-radius: 6px; border: 1px dashed #999; font-weight: 400; margin-bottom: 10px; line-height: 1.2 }
.customer.addresses > ul li + li { margin-top: 20px; }
.customer-address-section.right-content-section > div + div { margin-top: 20px; }
.customer-address-section.right-content-section > div > p:last-child { margin-bottom: 0; }
.customer.login form button, .customer.register form button { margin-left: 0; margin-right: 0; }
.form-check label > a { text-decoration: none; }
.customer a.back-to-login-btn { width: auto; }
.customer.addresses .customer-title-wrapper + div { margin: 0 0 20px 0; display: flex; flex-wrap: wrap; justify-content: center; width: 50%; margin: 0 auto; }
.addnewaddress h2 { margin-bottom: 15px; }
.customer select { appearance: none; }
.customer:not(.account):not(.order) form .select { order: 2; position: relative; }
/****************/
/****************/
.my-account-banner:after { content: ""; opacity: 0.6; background: #202020; position: absolute; top: 0; right: 0; bottom: 0; left: 0; }
.form-check { position: relative;  display: inline-block; vertical-align: top; width: 100%; text-align: left; }
.form-check label { padding-left: 30px; display: block; }
.form-check input[type="checkbox"] { position: absolute; top: 6px; left: 0px; opacity: 0; margin: 0; width: 20px; height: 20px; z-index: 1; }
.form-check input[type="checkbox"]:disabled { opacity: 0; }
.form-check input[type="checkbox"] + label:before { position: absolute; top: 0; left: 0; border-radius: 5px; border: 2px solid #202020; background: #202020; height: 20px; width: 20px; top: 5px; -webkit-transition-delay: .2s; -moz-transition-delay: .2s; transition-delay: .2s; box-sizing: border-box; display: block; content: ""; -webkit-transition: all 0.5s ease; -moz-transition: all 0.5s ease; transition: all 0.5s ease; }
.form-check input[type="checkbox"] + label:after { text-align: left; line-height: 24px; color: #fff; font-size: 13px; opacity: 0; position: absolute; top: 8px; left: 7px; -webkit-transition: all 0.5s ease; -moz-transition: all 0.5s ease; transition: all 0.5s ease; content: ''; display: block; width: 7px; height: 11px; border: solid #fff; border-width: 0 3px 3px 0; transform: rotate(45deg); }
.form-check input[type="checkbox"]:checked + label:before { background: #202020; }
.form-check input[type="checkbox"]:checked + label:after { opacity: 1; }
.form-check input[type="checkbox"]:disabled + label:before { border: 2px solid #202020; }
.customer .customer-title-wrapper { align-items: center; display: flex; justify-content: space-between; margin: 0 0 20px; border-bottom: 1px solid #2a2f33; padding-bottom: 20px; }

.addresses.customer:not(.account):not(.order) { text-align: center; }
.addresses .customer-account-return { font-weight: 400; font-size: 1.6rem; text-decoration: none; font-weight: 400; line-height: 47px; padding: 0 3rem; color: #fff; background- min-width: calc(12rem + var(--buttons-border-width) * 2); min-height: calc(4.5rem + var(--buttons-border-width) * 2); border-radius: var(--buttons-radius-outset); }
.address-topbar { display: flex; align-items: center; justify-content: space-between; margin-bottom: 40px; }
.customer .address-topbar button { margin: 0; }
.addresses form>div.add-button { text-align: center; display: inline-block; width: 100%; }
.addresses form>div.add-button button { display: inline-block; }
.account_submit_main {margin-top: 20px;}

.customer > h1, .customer__title { margin-top: 0; /*margin-bottom: 0 */}
.customer form { margin-top: 1rem; }
.customer a.back-to-login-btn { margin: 0 auto; text-align: center; display: inline-block; width: 100%; text-decoration: none; }
.customer button:before, .customer button:after { display: none; }
.customer ul { line-height: calc(1 + 0.6 / var(--font-body-scale)); padding-left: 1rem; text-align: left; margin-bottom: 1rem; }
.customer .field label { top: calc(1.5rem + var(--inputs-border-width)); font-size: 1.6rem; }
.customer ul a { display: inline; color:#fff }
.customer strong { font-weight: bold; font-size: 18px;}
.errors { margin: 0; padding: 0; font-size: 1.4rem; line-height: 1; color: red; }
.customer .field:before, .customer .field:after { display: none; }
.customer .select { width: 100%; flex-wrap: wrap; }
.customer .select:before, .customer .select:after { display: none; }
.customer .select select { border-radius: 0; background: transparent; }
.customer select+.svg-wrapper { height: 20px; width: 20px; pointer-events: none; position: absolute; top: 20px; right: 10px; display: inline-block; float: right; }
.customer .field:first-of-type { margin-top: 0; }

/* Customer Table */
.customer table { border-spacing: 0; border-collapse: separate; box-shadow: none; width: 100%; display: table; border: solid 1px #2a2f33; padding: 0; border-radius: 0; overflow: hidden; }
.addresses form>div.customer-address-buttons-wrapper { text-align: center; }
.addresses form>div.customer-address-buttons-wrapper button { display: inline; }
.customer tbody { color: rgb(var(--color-foreground)); }
.customer th, .customer td { font-weight: 400; line-height: normal; border: none; padding: 0; }
 
.alert.alert--error { width: auto; text-align: left; margin-top: 5px; }
.alert--error { position: relative; padding: 6px; margin: 0; background: red; color: #fff; font-size: 12px; line-height: 20px; bottom: 0; border-radius: 10px; display: inline; }

/* Pagination */
.customer .pagination { margin-top: 2rem; margin-bottom: 2rem; }
.customer .pagination ul { display: flex; justify-content: center; list-style: none; padding: 0; }
.customer .pagination li { flex: 1 1; max-width: 4rem; }
.customer .pagination li:not(:last-child) { margin-right: 1rem; }
.customer .pagination li :first-child { display: inline-flex; justify-content: center; align-items: center; position: relative; height: 4rem; width: 100%; padding: 0; text-decoration: none; }
.customer .pagination li :first-child .svg-wrapper { height: 0.6rem; }
.customer .pagination li:first-of-type .svg-wrapper { margin-left: -0.2rem; transform: rotate(90deg); }
.customer .pagination li:last-of-type .svg-wrapper { margin-right: -0.2rem; transform: rotate(-90deg); }
.customer .pagination li [aria-current]::after { content: ''; display: block; width: 2rem; height: 0.01rem; position: absolute; bottom: 0.08rem; left: 50%; transform: translateX(-50%); background-color: currentColor; }

/* Login */
.customer .button, .customer .button-secondary{ padding:10px 20px;}
.login a[href='#recover'] { margin-left: 0; margin-right: 0; display: block; margin: 0; width: fit-content; color: #fff; text-decoration: none;}
.login .field + a { margin: 1rem 0 2rem 0; }
.login p { margin: 0 0 30px 0; text-align: center; font-size: 16px;}
.login h3 { margin-top: 1.5rem; text-align: left;  font-size: calc(var(--font-heading-scale) * 1.6rem); }
#customer_login_guest button { margin-top: 0; }
.customer-user-section, #recover, #recover + div { display: none; }
#recover:target { display: block; }
#recover:target + div { display: block; }
#recover:target ~ .user-login, #recover:target ~ #login, #recover:target ~ #login + div { display: none; }
#recover, #login { scroll-margin-top: 20rem; }
.customer h1 { padding-top: 0; font-size: 44px; font-weight: 600; line-height: 100%; margin-bottom: 0;}
.customer .benefits { padding: 0; list-style: none;}
.customer .benefits .benefit { background: url('data:image/svg+xml,<svg xmlns="http://www.w3.org/2000/svg" width="16" height="16" viewBox="0 0 16 16" fill="none"><g clip-path="url(%23clip0_1466_181)"><path d="M15 7.5V12.5C15 13.163 14.7366 13.7989 14.2678 14.2678C13.7989 14.7366 13.163 15 12.5 15H3.5C2.83696 15 2.20107 14.7366 1.73223 14.2678C1.26339 13.7989 1 13.163 1 12.5V3.5C1 2.83696 1.26339 2.20107 1.73223 1.73223C2.20107 1.26339 2.83696 1 3.5 1H8.5V0H3.5C2.57174 0 1.6815 0.368749 1.02513 1.02513C0.368749 1.6815 0 2.57174 0 3.5L0 12.5C0 13.4283 0.368749 14.3185 1.02513 14.9749C1.6815 15.6313 2.57174 16 3.5 16H12.5C13.4283 16 14.3185 15.6313 14.9749 14.9749C15.6313 14.3185 16 13.4283 16 12.5V7.5H15Z" fill="%23202020"/><path d="M3.855 6.645L3.145 7.355L6.645 10.855C6.73869 10.9481 6.86541 11.0004 6.9975 11.0004C7.1296 11.0004 7.25632 10.9481 7.35 10.855L15.35 2.855L14.645 2.145L7 9.795L3.855 6.645Z" fill="%23202020"/></g><defs><clipPath id="clip0_1466_181"><rect width="16" height="16" fill="white"/></clipPath></defs></svg>') no-repeat; list-style: none; padding-left: 30px; margin-bottom: 10px; background-position: left center;}

/* Account/Order */
:is(.account, .order, .addresses) { margin: 0 auto; max-width: var(--page-width); padding-left: 20px; padding-right: 20px; /* padding-left: 1rem; padding-right: 1rem; padding-top: 10rem; */ }
.account h1 + a { display: inline-flex; align-items: center; }
.account a .svg-wrapper svg path {stroke: #202020}
.account table td:first-of-type a { padding: 7px 12px 5px 12px; text-decoration: none; border: solid 2px var(--button-color); font-size: 16px;  border-radius: 10px; font-weight: 700; display: inline-block; }
.order td:first-of-type { align-items: initial; }
.login-form-section .login-title {display: none;}
.login-button-section {display: flex; justify-content: space-between;}

/* new login */
.customer:not(.account):not(.order):not(.addresses):not(.reset-password) { max-width: 80%; border: 0px solid #2a2f33; border-radius: 10px; margin: 0px auto; padding: 30px; }
.register-form-section-main,
.reset-password-section-main,
.login-form-section-main { display: flex;  align-items: stretch; justify-content: center; column-gap: 30px; }
.register-form-section, .register-content-section, 
.reset-password-form, .reset-password-content,
.login-form-section,
.user-login { max-width: 50%;  flex: 50%;  box-shadow: 0 0 10px 0 rgb(23 23 23 / 25%); -webkit-box-shadow: 0 0 10px 0 rgb(23 23 23 / 25%);  margin: 0;  padding: 30px;  border-radius: 30px;  background: linear-gradient(180deg, #2A2F33 0%, #0B0D0E 165.16%); background: url(/cdn/shop/files/industrial-power-station_c8f27779-ce4c-476f-a651-2ab2c0f47ed1.png?v=1764597970) no-repeat left top; background-size: cover;}
#login { border-bottom: 1px solid #80afad; margin-bottom: 20px; padding-bottom: 20px; display: none;}
.customer .sub-title { color: #FFF; font-size: 40px; font-style: normal; font-weight: 600; line-height: 50px; display: block; margin: 0px 0px 25px 0px; text-align: center; background: url(/cdn/shop/files/specifications.png?v=1764063958) no-repeat center center;  background-size: 70px;}
/* new login */

.order table p, .order > div:nth-of-type(2) > div:first-of-type h2, .order > div:nth-of-type(2) > div:last-of-type h2 + p { margin-bottom: 0; }
.order > div:nth-of-type(2) > div:first-of-type h2 ~ p { margin-bottom: 0;}
.order > div:nth-of-type(2) > div:first-of-type h2 ~ p:last-of-type { margin-bottom: 1rem; }
.order .item-props { font-size: 1.4rem; margin-top: 1rem; display: flex; flex-direction: column; }
.order .item-props > span { word-break: break-all; line-height: calc(1 + 0.2 / var(--font-body-scale)); }
.order .fulfillment { width: fit-content; border: 0.01rem solid rgba(var(--color-foreground), 0.2); padding: 1rem; margin-top: 1rem; font-size: 1.4rem; text-align: left; }
.order .fulfillment a { margin: 0.7rem 0; }
.order .fulfillment span { display: block; }
.order .cart-discount { display: block; margin-top: 1rem; margin-bottom: 1rem; font-size: 1.2rem; }
.order .properties { font-size: 1.4rem; margin-top: 1rem; }
.order .properties span { display: block; line-height: calc(1 + 0.2 / var(--font-body-scale)); }
.order .svg-wrapper { width: 1.1rem; color: rgb(var(--color-foreground)); margin-right: 1rem; }
.order dl { margin: 0; }
.order dd { margin-left: 0; line-height: calc(1 + 0.3 / var(--font-body-scale)); }
.order dd s { color: rgba(var(--color-foreground), 0.7); }
.order .unit-price { font-size: 1.1rem; letter-spacing: 0.07rem; line-height: calc(1 + 0.2 / var(--font-body-scale)); margin-top: 0.2rem; text-transform: uppercase; color: rgba(var(--color-foreground), 0.7); }
.customer.addresses button a { margin-top: 0 }
.customer .right-content-section { background: linear-gradient(180deg,#2a2f33,#0b0d0e 165.16%); display: inline-block; width: 350px; border-radius: 20px; padding: 20px 20px; margin-top: 0; }
.customer .right-content-section h2 { background: transparent; padding: 0 0 10px 0;  font-size: 22px; line-height: 1.2; border-bottom: solid 1px #7a7a7a;}
.addresses li > button { margin-left: 0.2rem; margin-right: 0.2rem; }
.addresses li > button + button, .addresses form button + button { margin-top: 0rem; }
.addresses form { display: flex; flex-flow: row wrap; }
.addresses form > div { width: 100%; text-align: left; }
.addresses ul { list-style: none; padding-left: 0; text-align: center; display: inline-block; width: 50%; }
.addresses ul button { display: inline; }
li[data-address] { border: solid 1px #2a2f33; text-align: center; padding: 30px; box-sizing: border-box; border-radius: 20px;}
.addresses [aria-expanded='false'] ~ div[id] { display: none; }
.addresses [aria-expanded='true'] ~ div[id] { display: block; }
.addresses h2 { text-align: center; margin: 0 }
.addresses input[type='checkbox'] { margin-top: 0; margin-left: 0; width: 18px; height: 18px; position: relative; top: 3px; }
.addresses input[type='checkbox'] + label { width: calc(100% - 30px); order: 2 !important; margin: 0 !important; padding-left: 7px; }
:is(.account, .order, .addresses) h2 { font-size: 24px; margin-bottom: 20px; line-height: 1.2 }
:is(.account, .order, .addresses) > div:nth-of-type(2) { gap: 0; }
.customer.addresses > ul {padding-left: 0;}
.customer.addresses > ul > li:before {display: none;}
.order tbody ul { list-style: none; font-size: 1.2rem; text-align: right; padding-left: 0; margin-top: 1rem; margin-bottom: 0; }
.order table a { line-height: calc(1 + 0.3 / var(--font-body-scale)); text-decoration: none; line-height: 1.2}
.order tbody tr:first-of-type td:first-of-type > div { display: flex; flex-direction: column; align-items: flex-end; }
.password-forgot {margin-bottom: 30px}


/* Responsive View  */
@media screen and (forced-colors: active) {
.customer tbody tr { border-top: 0.1rem solid transparent; }
}

@media only screen and (min-width: 750px) {
    .account thead th:last-child,  .account td:last-child { text-align: right; }
    .account table td:first-of-type { padding-top: 1.2rem; padding-bottom: 1.2rem; }
    .addresses li > button:first-of-type { margin-top: 1rem; }
    .addresses ul p { margin-bottom: 0;  font-size: 16px; margin-top: 0 }   
    .customer .form-check a {  text-decoration: underline; }
    .customer .form-check a:hover {  text-decoration: none; }
    .recover-form.success-form-message { color: green; }
    .order-history h2 { font-size: 24px; }    
    .customer td { padding-right: 1rem; }
    .customer th,  .customer td:first-of-type { text-align: left; padding-left: 1rem; padding-right: 1rem; }
    .customer thead th,  .customer tbody td { padding-top: 1rem; padding-bottom: 1rem; font-size: 14px; }
    .customer th:first-of-type,  .customer td:first-of-type { padding-left: 1rem; }
    .customer tbody td { vertical-align: middle; }
    .customer tbody td:first-of-type { padding-top: 1rem; }
    .customer tbody td:last-of-type { padding-bottom: 1rem; }
    .customer tbody tr:first-of-type { border-top: none; }
    .customer tfoot tr:first-of-type td,  .customer tfoot tr:first-of-type th { padding-top: 1rem; }
    .customer tfoot tr:last-of-type td,  .customer tfoot tr:last-of-type th { padding-bottom: 1rem; }
    .order thead th:nth-last-child(-n + 3),  .order td:nth-last-child(-n + 3) { text-align: right; }
    .order tfoot tr:last-of-type td,  .order tfoot tr:last-of-type th { padding-bottom: 1rem; }
    .order td .cart-discount { display: none; }
    .order tbody ul { text-align: left; }
    .order tbody tr:first-of-type td:first-of-type > div { align-items: flex-start; }
}

@media screen and (min-width: 1025px) {
    .customer .pagination { margin-top: 1rem; margin-bottom: 1rem; }
    .customer .right-content-section a { text-decoration: none;}
    :is(.account, .order, .addresses) > div:nth-of-type(2) { display: flex; margin-top: 30px; gap: 20px; align-items: flex-start; }
    :is(.account, .order, .addresses) > div:nth-of-type(2) > div:first-of-type { flex-grow: 1; padding-right: 20px; }
    :is(.account, .order, .addresses) h2 { margin-top: 0; }
}

@media screen and (min-width: 1081px) {
    .customer form a:hover, .form-check label > a:hover { color: var(--primary-color); }
    .customer form a:hover span { background: #202020; }
    .addresses .customer-account-return:hover { background: #202020; color: #fff; }
    .login-box-inner { display: inline-block; width: 100%; height: 100%; position: relative;} 
    .login-box-inner a { position: absolute; bottom: 0; }
}

@media screen and (min-width: 750px) and (max-width: 989px) {
.order > div:nth-of-type(2) > div:last-of-type { display: flex; }
}

@media (max-width:1366px) {
.addresses input[type='checkbox'] { top: 1px; }
}

@media (max-width: 1199px) {
    .customer:not(.account):not(.order):not(.addresses):not(.reset-password) { max-width: 95%; padding: 0; }
    .customer-login-main {padding: 30px 0;}
    :is(.account,.order,.addresses) {padding: 50px 20px;}
    .customer:not(.account):not(.order):not(.addresses) { margin: 60px auto; }
    .my-account-banner { background: #202020; }
    .my-account-banner:after { display: none; }
    :is(.account, .order, .addresses) { padding-top: 1rem; }
    :is(.account,.order,.addresses) h1 { font-size: 26px; }
}

@media screen and (max-width: 1024px) {
    .customer button, .addresses .customer-account-return { font-size: 12px; }
    .customer .right-content-section, .order>div:nth-of-type(2)>div:last-of-type { display: inline-block; max-width: inherit; width: 100%; margin-top: 20px; }
    .register-form-section-main, .reset-password-section-main, .login-form-section-main {flex-direction: column; gap: 30px; }
    .register-form-section, .register-content-section, .reset-password-form, .reset-password-content, .login-form-section, .user-login {max-width: 100%; padding: 30px 15px;}
    .order td .cart-discount { display: none; }
}

@media (max-width:749px) {
    .customer tbody td {border-top: 0 }
    .customer:not(.account):not(.order) form .field { margin-bottom: 20px; }
    .customer:not(.account):not(.order):not(.addresses) { margin: 20px auto 50px auto; }
    .customer:not(.account):not(.order) a[href="#recover"]+button { margin: 15px 0 0; }
    .customer:not(.account):not(.order) form .field input, 
    .customer:not(.account):not(.order) form select { padding: 0 15px; height: 46px; font-size: 15px; }
    .customer:not(.account):not(.order) h1 { font-size: 32px; }
    .customer:not(.account):not(.order):not(.addresses) {margin: 30px auto 60px auto;}
    .customer .customer-title-wrapper { flex-direction: column; gap: 10px; }
    .order table a { display: block; text-align: right; }  
    .customer select+.svg-wrapper { top: 13px; }
    .addnewaddress, li[data-address] { padding: 15px; }
    .customer thead,  .customer th,  .customer tfoot td:first-of-type { display: none; }
    .customer td { display: flex; text-align: left; padding: 1rem; }
    .customer td::before {  content: attr(data-label); font-size: 16px; padding-right: 1rem; flex-grow: 1; text-align: left;font-weight: 500 }
    .customer td:first-of-type { display: flex; align-items: center; border-top: none 0px; }
    .customer tr { display: flex; flex-direction: column; justify-content: flex-start; width: 100%; }
    .addresses ul, .customer.addresses .customer-title-wrapper + div {width: 100%;}
    .customer:not(.account):not(.order):not(.addresses):not(.reset-password) { max-width: 90%; padding: 20px 0; }
    .reset-password-section-main, .login-form-section-main { flex-direction: column; gap: 30px; }
    .reset-password-form, .reset-password-content, .login-form-section, .user-login {width: 100%;}
    .customer .sub-title { font-size: 22px; line-height:normal; background-size: contain; margin-bottom: 10px;}
    .login p{ font-size:12px; margin: 0 0 10px 0;}
    .customer .right-content-section{ text-align:center;}
    .customer .right-content-section .button{ display:block; margin:0 auto;}
}

@media (max-width:575px) {
    .customer:not(.account):not(.order):not(.addresses):not(.reset-password) { max-width: 90%; }
    .customer:not(.account):not(.order):not(.addresses) a, .customer:not(.account):not(.order):not(.addresses) button { font-size: 14px; }
    .customer:not(.account):not(.order) { max-width: inherit;}
    .customer:not(.account):not(.order):not(.addresses) {margin: 0px auto; max-width: 90%; padding: 15px;}    
    .customer:not(.account):not(.order) h1 { font-size: 24px; }
    .login-button-section{ flex-wrap: wrap; gap: 10px; width: auto; margin-top: 15px;}
}

@media screen and (max-width: 479px) {
    .addresses #address_form_new { padding: 10px 5px; }
    .customer:not(.account):not(.order):not(.addresses) a, .customer:not(.account):not(.order):not(.addresses) button{margin: 0 auto;}
}

